<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Mon espace</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.4.0/cosmo/bootstrap.min.css">
    <link rel="stylesheet" href="../../resources/css/petpal.css">
	<link rel="stylesheet" href="../../resources/font-awesome-4.7.0/css/font-awesome.min.css">
</head>

<body>
	<header class="pet-header container-fluid text-center">
		<h1>Pet Pal<i class="m-1rem fa fa-paw text-peru"></i></h1>
	</header>

	<nav class="navbar navbar-default" role="navigation">
		<div class="container">
			<div class="navbar-brand hidden-xs">
				Axel Katz
			</div>
			<div >
				<ul class="nav navbar-nav navbar-right">
					<li><a href="admin.html"><i class="fa fa-home"></i> Accueil</a></li>
					<li><a href="eliot.html"><i class="fa fa-user"></i> Mon espace</a></li>
					<li><a href="index.html"><i class="fa fa-key"></i> Déconnexion</a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container pet-content text-center">
		<h3>Bienvenue sur Pet Pal !</h3>
	</div>

	<div class="bg-success pet-footer pet-flex-justify-center pet-flex-align-center">
		<div>petpal - 2022</div>
	</div>
</body>

</html>